• 关于 centos编译 的搜索结果

问题

Java程序上传到CentOS的运行问题

蛮大人123 2019-12-01 20:03:19 1178 浏览量 回答数 1

问题

mysql5.7 支持centos 5.10 吗

alixi 2019-12-01 21:13:16 4590 浏览量 回答数 2

问题

如何安装C++ SDK

云栖大讲堂 2019-12-01 21:02:58 1353 浏览量 回答数 0

中小企业与商标那些事

企业品牌保护从商标开始,如何挑选一家靠谱的渠道注册商标,解读品牌权益维护的重要节点。

问题

怎么在本地centos7编译搭建LAMP啊

1358307537058122 2019-12-01 19:32:17 770 浏览量 回答数 1

问题

phantomjs2.0在centos5上总是编译失败,有没有教程?

exinnet 2019-12-01 19:39:06 1084 浏览量 回答数 1

问题

关于阿里云centos7编译mono编译器被杀死的解决方法

玩站网 2019-12-01 22:06:40 6172 浏览量 回答数 3

回答

支持楼主升级,centos7比6性能确实好一些,安全性和稳定性也好一些,我在第1时间就升级了 至于哪些改进 具体的看官方文档,我1核1G都可以正常用,装了PHP ASP.NET和JSP环境都足够用 关键在于你会不会搞 ------------------------- 回 3楼(ivmmff) 的帖子 还有,楼上的你说错了,系统升级 内核也升级了,驱动也升级了,可以更好的发挥硬件性能,减少BUG 要不系统厂商,和硬件厂商不停的更新系统发布补丁和驱动做什么 ------------------------- 回 9楼(ivmmff) 的帖子 你说错了,内核里也有各种虚拟化架构的驱动,你自己翻翻,或者自己编译下内核,make menuconfig的时候能找到 或者你本地用虚拟机安装不同的系统,架设不同的环境测试下性能看看,绝对centos7要比6系列高 还有就是稳定性和安全性了,如果不是性能越来越好,安全性越来越高,php会升级到7吗? 干脆用php 3 php 4好了 版本的提高说大方面有3种提高 1.安全性和稳定性,修补bug是肯定的 2.加入更多的功能,添加一些新硬件,新功能,优化一些老的东西 3.改善用户的体验(这个不用多解释吧) 没这win系统还停留在dos呢,linux也不会发展到现在了 ------------------------- 回 11楼(ivmmff) 的帖子 阿里云又不是万能的,阿里云架构是xen吧,xen官方都没说客户机不能升级内核 我的ecs [attachment=89277] 我是centos 7 源里的内核是3.1.x版,我升级到了4.1.x 已经接近100天没重启了,上次重启还是升级内核的时候,升级内核不重启是不能生效的,各种环境没任何问题 至于不建议升级内核,我也不建议新手升级内核,特别是自己编译内核,毕竟编译内核还算的上是件比较复杂的事情,没一定的基础搞不定,如果是yum源里的内核升级,没任何问题 至于自己编译内核,centos源里的内核和自己编译的内核都出自于kernel,只不过源里的内核是开源社区工程师编译的,如果你掌握正确方法编译,那么和开源社区编译的没什么不同 很多人说centos 5或者6够用了,那都是些无奈的话,win2003他们也说够用,因为他们没用过win2008或者2012,因为搞不定,最后微软不再提供2003的技术支持后,他们没办法必须去学着用新版。centos同理,如果不谈性能,不谈安全性,centos 4做web都够用,为什么那部分人还用6呢,等centos 6不再提供技术支持了,他们就会乖乖的去用7。 我个人认为先总比后好,等别人开始用的时候你已经熟悉了,或者已经精通了,总比到处问人好的多 http://bbs.aliyun.com/read/249016.html?spm=0.0.0.0.xUXkp8 ------------------------- 引用第13楼gnuhacker于2015-11-22 14:53发表的  : 升级内核可能性能提升不了多少,最多资源调度上会有算法的改进. 编译内核针对环境采用专用的优化当然会提高性能,但是你有阿里自己人知道如何编译吗? 所以就懒了折腾了,就是你优化了,如何科学的评估优化的效果呢? ....... 但是你有阿里自己人知道如何编译吗? centos 内核和阿里云有关?我还是第1次听说,我只知道和kernel有关,和centos开源社区也有关,毕竟yum升级的时候升级内核是开源社区编译的,和xen也有点关系,毕竟使用的是xen架构 能告诉我和阿里云有啥关系? 难道在阿里云的硬件上编译或者yum的内核是阿里云的? 我在电信工作,从事接近20年的linux技术工作,在centos生产环境上编译过成百上千次内核,我自我感觉还没到那种不会编译内核的地步

买醉 2019-12-02 00:44:11 0 浏览量 回答数 0

问题

CentOSyum安装nginx快速简单,

holinhot 2019-12-01 21:27:22 6890 浏览量 回答数 6

回答

回 楼主(风尘居士) 的帖子 楼主您好, 欢迎来到阿里云论坛。 在amh4.2的安装说明里,罗列了以下的受支持的系统,如果您实例的系统是CentOS 7,那是不支持安装的喔。 AMH4.2 编译安装支持的系统 支持目前 CentOS、Ubuntu、Debian 以下版本 CentOS 6 x64 CentOS 6 i386 CentOS 5 x64 CentOS 5 i386 Ubuntu 12 x64 Ubuntu 12 i386 Debian 6 x64 (squeeze) Debian 6 i386 (squeeze)

dongshan8 2019-12-02 01:03:54 0 浏览量 回答数 0

问题

请问怎么在centos中安装lldb-dev

a123456678 2019-12-01 20:08:07 1247 浏览量 回答数 1

问题

阿里云Centos6.3无法安装glibc2.14,源码编译也不行

xenigma 2019-12-01 21:06:12 6340 浏览量 回答数 2

问题

为什么docker上自己创建的mysql镜像特别大

蛮大人123 2019-12-01 19:48:46 2578 浏览量 回答数 2

回答

楼主文章里是一个很老版本的CentOS,基本确定是CentOS5。楼主的报错应该是模块编译后和当前内核不匹配。需要楼主确认一下自己的centos的版本,以及nbd代码的来源。

夷则Caspar 2019-12-02 00:41:33 0 浏览量 回答数 0

回答

CentOS官方的,可能是CentOS6版本。 如果需要在CentOS5安装php5.3,可能需要在网上搜索第三方的安装源或从源码编译安装了喔。

pay_2284 2019-12-02 02:56:21 0 浏览量 回答数 0

问题

AMH5.0安装脚本顺便提醒是收费的每月5元。

是非良人 2019-12-01 21:02:05 18889 浏览量 回答数 10

问题

急急急!!CentOS64bit的环境中使用Apacheapxs编译xsendfile的module,不能使用

hellobd 2019-12-01 21:48:57 5077 浏览量 回答数 1

回答

centos是通过redhat的源码编译而来的。官方说centos可以拥有redhat的功能所以大体上二者之间的差异是微乎其微的。可以使用。命令都是一样的。只不过可能会有一些目录上的差异而已。其实你装个centos不是更好。

云栖技术 2019-12-02 02:36:39 0 浏览量 回答数 0

回答

Re有偿求助,centos安装编译软件alifs,在线等高手,感激…… 先安装编译环境 yum groupinstall "Development tools" 遇到错误则 vim /etc/yum.conf 找到 exclude=kernel* 改成 # exclude=kernel* 再安装 ------------------------- Re有偿求助,centos安装编译软件alifs,在线等高手,感激…… 如果没有fuse wget http downloads.sourceforge.net/fuse/fuse-2.9.2.tar.gz 解压缩,进入解压缩后的目录 ./configure --prefix=/usr --disable-static INIT_D_PATH=/tmp/init.d && make ------------------------- Re有偿求助,centos安装编译软件alifs,在线等高手,感激…… 你需要什么功能,也许我可以帮助你!

maxleo 2019-12-02 00:56:44 0 浏览量 回答数 0

问题

新加坡的centos还收费,我去,可不可以我自己上传?

go_go 2019-12-01 21:06:04 4729 浏览量 回答数 6

回答

这个要看你用什么linux系统,还有用什么方式安装的nginx了 1.如果是centos 5或者6 系统,yum方式安装的nginx可以按照 3楼的方式启动 2-1如果是centos 5或者6系统,编译的nginx 就要自己写启动脚本放到/etc/rc.d/init.d目录下 chkconfig --add nginxchkconfig --level 345 nginx onservice nginx start 2-2或者直接把启动命令加到rc.local文件里来实现开机启动 3-1如果你是centos 7系统,yum方式安装的nginx那么就用下面的启动命令 ln -s '/usr/lib/systemd/system/nginx.service' '/etc/systemd/system/multi-user.target.wants/nginx.service'systemctl enable nginx.servicesystemctl start nginx.service 3-2如果你是centos7系统,编译安装的nginx,可以写个启动脚本直接放到/etc/sysconfig目录下就行

买醉 2019-12-01 23:10:03 0 浏览量 回答数 0

问题

centos下编译gcc的时候报错,没有c编译器?报错

爱吃鱼的程序员 2020-06-14 21:38:09 2 浏览量 回答数 1

回答

题主您好,大体上,aliyun linux 和 centos 都是使用redhat公布的源码再编译和定制的版本,主要功能应该差不多,aliyun linux 的一些简介在这里有提到:https://help.aliyun.com/knowledge_detail/40651.html不过,如果您看或使用的教程是基于centos系统的,或许您首先考虑centos。

dongshan8 2019-12-01 23:30:17 0 浏览量 回答数 0

回答

你说的只是把sendmail 作为php的邮件组件,和邮件服务器没关系 安装 以 centos 6.x-7.x为列 1.安装: yum install -y  sendmail 2-1启动(centos 6.x) chkconfig --add sendmailchkconfig sendmail onservice sendmail start 2-2启动(centos 7.x) systemctl restart sendmail.servicesystemctl enable sendmail.service3.最后修改php.ini文件,在php.ini文件里把 ;sendmail_path =改为:sendmail_path = /usr/sbin/sendmail -t -i 至于你的php.ini的位置,还真不好确定,因为yum安装和编译安装的位置不同,特别是编译安装(使用什么一键包的,要咨询作者或者看安装说明) 如:我喜欢把php编译到/usr/local/webserver/目录下。其他人可能编译到/usr/local/目录下,或者/var目录下,每个人的习惯不同 4.修改完php.ini后需要重新启动php,这里也不好说,启动命令也有区别,如果你不会就直接重新启动系统,命令为:reboot或者 [font='Microsoft Yahei', 微软雅黑, arial, 宋体, sans-serif]shutdown -r now 5.你如果需要sendmail作为邮件服务器发邮件,还需要打开放火墙25端口 centos6.x /sbin/iptables -I INPUT -p tcp --dport 25 -j ACCEPT/etc/rc.d/init.d/iptables save/etc/init.d/iptables restart centos 7.x firewall-cmd --permanent --add-port=25/tcpfirewall-cmd --reloadsystemctl restart firewalld.service 如果你把sendmail当邮局来收发邮件。配置很复杂,不适合新手,我这就不说了

买醉 2019-12-02 02:01:42 0 浏览量 回答数 0

回答

Re阿里云的centos6.5装不上ossfs 阿里云的centos6.5 32位 现在源码编译安装成功了

wufulin 2019-12-02 02:37:28 0 浏览量 回答数 0

回答

云数据库 HybridDB 版的接口协议兼容社区版的 Greenplum Database 和 8.3 版本的 PostgreSQL。因此,您可以使用 Greenplum 或 PostgreSQL 的客户端连接 HybridDB。图形客户端工具HybridDB 用户可以直接使用支持 Greenplum 的客户端工具,例如 SQL Workbench、Navicat Premium、 Navicat For PostgreSQL、pgadmin III (1.6.3) 等。命令行客户端 psqlRHEL 或 CentOS 版本 6 和 7 平台对于 RHEL(Red Hat Enterprise Linux)和 CentOS 版本 6 和 7 平台,可以通过如下地址进行下载,解压后即可使用:RHEL 6 或 CentOS 6 平台,请单击 hybriddb_client_package_el6。RHEL 7 或 CentOS 7 平台,请单击 hybriddb_client_package_el7。其它 Linux 平台适用于其它 Linux 平台的客户端工具的编译方法如下所示:获取源代码。有如下两种方法:直接获取git目录(需要先安装git工具)。gpdbcheckout 5d870156- 直接下载代码。 wget https://github.com/greenplum-db/gpdb/archive/5d87015609abd330c68a5402c1267fc86cbc9e1f.zip unzip 5d87015609abd330c68a5402c1267fc86cbc9e1f.zip cd gpdb-5d87015609abd330c68a5402c1267fc86cbc9e1f编译。步骤如下(需要 gcc 等编译工具):-j32install使用 psql 和 pg_dump。这两个工具的路径如下:psql: /usr/local/pgsql/bin/psqlpg_dump: /usr/local/pgsql/bin/pg_dumpWindows 及其它平台Windows 及其它平台的客户端工具,请到 Pivotal 网站下载 HybridDB Client。

卓刀 2019-12-01 23:46:35 0 浏览量 回答数 0

问题

请问CentOS6.3编译安装php出错。

fanfanjie 2019-12-01 21:12:52 8127 浏览量 回答数 4

回答

题主您好,请问您的CentOS版本是CentOS 6吗?之前您是通过源码编译还是用yum命令来安装php5.3的呢?

dongshan8 2019-12-01 23:57:09 0 浏览量 回答数 0

问题

ossfs不支持centos7.3吗

darkmooncbk 2019-12-01 22:09:41 1599 浏览量 回答数 1

回答

apt源的配置不对吧。。。 ------------------------- 回 2楼(建筑工人) 的帖子 你说的安装方式是编译安装,你还得自己装编译环境才行,apt源实际上就是ubuntu的软件仓库,里面都是编译好的软件的二进制文件,用apt-get install就相当于从软件仓库下载软件,然后帮你安装了。。。 我用CentOS比较多,不过Ubuntu情况也差不多,想要省事的话就apt-get(CentOS里是yum),但是有很多软件是没有收录在官方软件源里的,你得自己找像rpmforge或rpmone这样的第三方软件仓库了。。。或者就是手动编译。。。

xninja 2019-12-02 01:09:22 0 浏览量 回答数 0

问题

疑惑不解的镜像Java运行环境(Centos64位OpenJDK1.7)

simonzhang 2019-12-01 21:53:32 4952 浏览量 回答数 1
阿里云大学 云服务器ECS com域名 网站域名whois查询 开发者平台 小程序定制 小程序开发 国内短信套餐包 开发者技术与产品 云数据库 图像识别 开发者问答 阿里云建站 阿里云备案 云市场 万网 阿里云帮助文档 免费套餐 开发者工具 云栖号物联网 小程序开发制作 视频内容分析 企业网站制作 视频集锦 代理记账服务 2020阿里巴巴研发效能峰会 企业建站模板 云效成长地图 高端建站 云栖号弹性计算 阿里云云栖号 云栖号案例 云栖号直播